<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 8</a><a class="prev" href="R17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R19.html">&gt;</a>
</div></div>
<div class="section chapter R1 R18 fra_bjc fra" dir="ltr" lang="fr" data-id="R18" data-nextid="R19" data-previd="R17">
<div class="c">8</div>
<div class="p">
		<div class="s">Les descendants de Benyamin</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R18_1" class="v R18_1" data-id="R18_1">Benyamin engendra Béla, qui fut son premier-né, Aschbel le deuxième, Achrach le troisième,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R18_2" class="v R18_2" data-id="R18_2">Nocha le quatrième, et Rapha le cinquième.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R18_3" class="v R18_3" data-id="R18_3">Les fils de Béla furent Addar, Guéra, Abihoud,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R18_4" class="v R18_4" data-id="R18_4">Abishoua, Naaman, Achoach,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R18_5" class="v R18_5" data-id="R18_5">Guéra, Shephouphân et Houram.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R18_6" class="v R18_6" data-id="R18_6">Voici les fils d'Éhoud, qui étaient chefs des maisons des pères des habitants de Guéba, et qui les transportèrent à Manachath :</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R18_7" class="v R18_7" data-id="R18_7">Naaman, Achiyah, et Guéra. Guéra, qui les transporta et qui après engendra Ouzza et Ahihoud.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R18_8" class="v R18_8" data-id="R18_8">Or Schacharaïm eut des enfants au pays de Moab, après avoir renvoyé Houshim et Baara, ses femmes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R18_9" class="v R18_9" data-id="R18_9">Il engendra, de Hodesch sa femme, Yobab, Tsibya, Méscha, Malcam,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R18_10" class="v R18_10" data-id="R18_10">Yeouts, Shobyah et Mirma. Ce sont là ses fils, chefs des pères.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R18_11" class="v R18_11" data-id="R18_11">Mais de Houshim, il engendra Abitoub, Elpaal.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R18_12" class="v R18_12" data-id="R18_12">Les fils d'Elpaal furent Héber, Mischeam, et Schémer, qui bâtit Ono, Lod et les villes de son ressort.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R18_13" class="v R18_13" data-id="R18_13">Et Beriy`ah et Schéma furent chefs des pères des habitants d'Ayalon ; ils mirent en fuite les habitants de Gath.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R18_14" class="v R18_14" data-id="R18_14">Ahyo, Schaschak, Yerémoth,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R18_15" class="v R18_15" data-id="R18_15">Zebadyah, Arad, Éder,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R18_16" class="v R18_16" data-id="R18_16">Miyka'el, Yishpah, et Yocha, fils de Beriy`ah.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R18_17" class="v R18_17" data-id="R18_17">Zebadyah, Meshoullam, Hizki, Héber,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R18_18" class="v R18_18" data-id="R18_18">Yishmeray, Yizliyah, et Yobab, fils d'Elpaal.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R18_19" class="v R18_19" data-id="R18_19">Yaqiym, Zicri, Zabdi,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R18_20" class="v R18_20" data-id="R18_20">Éliénaï, Tsilthaï, Éliel,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R18_21" class="v R18_21" data-id="R18_21">Adayah, Berayah, et Schimrath, fils de Schimeï.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R18_22" class="v R18_22" data-id="R18_22">Yishpan, Héber, Éliel,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R18_23" class="v R18_23" data-id="R18_23">Abdon, Zicri, Hanan,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R18_24" class="v R18_24" data-id="R18_24">Chananyah, Élam, Anthothiyah,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R18_25" class="v R18_25" data-id="R18_25">Yiphdeyah et Penouel, fils de Schaschak.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R18_26" class="v R18_26" data-id="R18_26">Schamscheraï, Shecharyah, Athalyah,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R18_27" class="v R18_27" data-id="R18_27">Ya`areshyah, Eliyah, et Zicri, fils de Yeroham.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R18_28" class="v R18_28" data-id="R18_28">Ce sont là les chefs des pères, selon leurs générations ; et ils habitèrent à Yeroushalaim.</span>

		<div class="s">Les fils du père de Gabaon, ascendant de Shaoul (Saül)</div>
		<span class="v-num v-29">29&nbsp;</span><span id="R18_29" class="v R18_29" data-id="R18_29">Le père de Gabaon habita à Gabaon, sa femme avait pour nom Maaka.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R18_30" class="v R18_30" data-id="R18_30">Son fils premier-né fut Abdon, puis Tsour, Kis, Baal, Nadab,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R18_31" class="v R18_31" data-id="R18_31">Guedor, Ahyo, et Zéker.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R18_32" class="v R18_32" data-id="R18_32">Mikloth engendra Schimea. Ils habitèrent aussi vis-à-vis de leurs frères à Yeroushalaim, avec leurs frères.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R18_33" class="v R18_33" data-id="R18_33">Ner engendra Kis, et Kis engendra Shaoul, et Shaoul engendra Yehonathan, Malki-Shoua, Abinadab, et Eschbaal.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="R18_34" class="v R18_34" data-id="R18_34">Le fils de Yehonathan fut Merib-Baal ; et Merib-Baal engendra Miykah.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="R18_35" class="v R18_35" data-id="R18_35">Les fils de Miykah furent Pithon, Mélec, Thaeréa, et Achaz.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="R18_36" class="v R18_36" data-id="R18_36">Achaz engendra Yehoaddah ; et Yehoaddah engendra Alémeth, Azmaveth et Zimri ; Zimri engendra Motsa.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="R18_37" class="v R18_37" data-id="R18_37">Motsa engendra Binea, qui eut pour fils Rapha, qui eut pour fils Éleasa, qui eut pour fils Atsel.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="R18_38" class="v R18_38" data-id="R18_38">Atsel eut six fils, dont les noms sont : Azrikam, Bokrou, Yishmael, She`aryah, Obadyah, et Hanan. Tous ceux-là furent fils d'Atsel.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="R18_39" class="v R18_39" data-id="R18_39">Les fils d'Eschek, son frère, furent Oulam son premier-né, Yéoush le second, Éliphéleth, le troisième.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="R18_40" class="v R18_40" data-id="R18_40">Et les fils d'Oulam furent des hommes vaillants et talentueux, tirant bien à l'arc, et ils eurent beaucoup de fils et de petits-fils, jusqu'à 150. Tous des fils de Benyamin.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R19.html">&gt;</a>
</div></div>
</body>
</html>